<!--========================================================
                        FOOTER
=========================================================-->
<footer>
    <section class="bg-dark text-center ">

        <div class="container container-wide">
            <div class="clearfix col-lg-12 col-md-12 pull-left-sm">
                <p class="h5 left-sm pull-left" style="padding: 10px 0;"><span id="copyright-year"></span> copyright by Elbotrade.</p>
                <ul class="list-inline pull-right">
                    <li><a href="tel:+421905547939" class="icon icon-xs icon-contrast fa-phone-square"></a></li>
                    <li><a href="mailto:parkety@elbotrade.sk" class="icon icon-xs icon-contrast fa-envelope-square"></a></li>
                    <li><a href="https://www.facebook.com/madparkety/?fref=ts" target="_blank" class="icon icon-xs icon-contrast fa-facebook-square"></a></li>
                </ul>
            </div>
        </div>
    </section>
</footer>